{*******************************************************************************
  Copyright (C) Michael W. Vogel m-w-vogel@gmx.de

  The contents of this file are subject to the GNU Lesser General Public License
  as published by the Free Software Foundation; either version 3.0 of the License,
  or (at your option) any later version.
  You may obtain a copy of the LGPL at http://www.gnu.org/copyleft/.

  Software distributed under the License is distributed on an "AS IS" basis,
  WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License for the
  specific language governing rights and limitations under the License.

  Created 02.09.2015
*******************************************************************************}

program Defacer;

{$mode objfpc}{$H+}

uses
  {$IFDEF UNIX}{$IFDEF UseCThreads}
  cthreads,
  {$ENDIF}{$ENDIF}
  Interfaces, // this includes the LCL widgetset
  Forms, DefacerMain, About,
  virtualtreeview_package, DefaultTranslator;

{$R *.res}

begin
  RequireDerivedFormResource := True;
  Application.Initialize;
  Application.CreateForm(TfrmMain, frmMain);
  Application.CreateForm(TfrmAbout, frmAbout);
  Application.Run;
end.

