{*******************************************************************************
  Copyright (C) Michael W. Vogel m-w-vogel@gmx.de

  The contents of this file are subject to the GNU Lesser General Public License
  as published by the Free Software Foundation; either version 3.0 of the License,
  or (at your option) any later version.
  You may obtain a copy of the LGPL at http://www.gnu.org/copyleft/.

  Software distributed under the License is distributed on an "AS IS" basis,
  WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License for the
  specific language governing rights and limitations under the License.

  Created 02.09.2015
*******************************************************************************}

unit DefacerStrings;

{$mode objfpc}{$H+}

interface

resourcestring

  SErrBreakDeface     = 'Encrypting stopped by user';
  SErrDecryptFailed   = 'Decryption failed';
  SErrEncryptFailed   = 'Encryption failed';
  SErrFilenameFailed  = 'Filename [%0:s] not valid';
  SErrInDefaceFailed  = 'Defacing failed';
  SErrNoEncryptedData = 'No encrypted Data available';
  SErrNoFilesToEncrpt = 'No Files to encrypt';
  SErrNoZippedData    = 'No compressed Data available';
  SErrReadZipNames    = 'Reading compressed Filenames failed';
  SErrUnZipFailed     = 'Decompressing failed';
  SErrZipFailed       = 'Compressing failed';

  SQuestYes           = 'Yes';
  SQuestNo            = 'No';
  SQuestCancel        = 'Cancel';

  SFileAlreadyExists  = 'File already exists';
  SOverwriteFile      = 'Overwrite the existing file [%0:s]?';
  SProgressDefacing   = 'Progress encrypting';
  SDirectoryNotEmpty  = 'Directory is not empty';
  SOverwriteFiles     = 'Overwrite existing files?';
  SProgressReDeface   = 'Progress decrypting';
  SStopReDefacing     = 'Stop decrypting';
  SReadFileStructure  = 'Read file structure';
  SCreateFileStructur = 'Create file structure';
  SCompressFiles      = 'Compress files';
  SDeCompressFiles    = 'Decompress files';
  SEncryptArchive     = 'Encrypt archive';
  SDecryptArchive     = 'Decrypt archive';
  SCreateEncrArchive  = 'Create encrypted archive';
  SCreateZipArchive   = 'Create compressed archive';
  SEnCodeWithFile     = 'Encode archive with file [%0:s]';
  SDeCodeWithFile     = 'Decode archive with file [%0:s]';
  SSaveArchive        = 'Save archive';
  SLoadArchive        = 'Load archive';

  CpacInDeface        = 'Encrypt files';
  CpacOutDeface       = 'Decrypt files';
  CgbxCodeFile        = 'Key files';
  CgbxPassWord        = 'Password';
  CgbxInDeface        = 'Files to be encrypted';
  CgbxOutDeface       = 'Decrypted files';
  CgbxOutDefaceFile   = 'Archive';

  CactCodeFileRandom  = 'Create file with random key';
  CactInDefceCFileAdd = 'Add a file to the list of encryption';
  CactInDefceCFileDel = 'Delete a file from the list of encryption';
  CactInDefaceFileAdd = 'Add files';
  CactInDefaceFileDel = 'Delete selected files / directories';
  CactInDefaceDirAdd  = 'Add directories';
  CactOutDeface       = 'Decrypt archive';
  CactLoadFile        = 'Open ...';
  CactSaveFile        = 'Encrypt ...';
  CactAbout           = 'About';

  CmnuFile            = 'File';
  CmnuCodeFileList    = 'Encryptionlist';
  CmnuHelp            = 'Help';

implementation

end.

